
.meus_awScrollTop { position:fixed; cursor:pointer; display:none; }
.meus_awScrollTop .meMsg_MsgBlkZ { min-width: 30px; min-height: 30px; }
.meus_awScrollTop .meMsg_MsgBlkZ.txt { background: rgba(0,0,0,0.25); border-radius: 50%; text-align: center; font-size: 15px; font-weight: bold; color: #ffffff; padding-top: 7px; }
.meus_awScrollTop .meMsg_MsgBlkZ.img img { opacity:0.5; }
.meus_awScrollTop.BottomRight { bottom:10%; right:10px; }
.meus_awScrollTop.BottomLeft  { bottom:10%; left:10px; }
